## yi 0.7.0

=== debian/changelog ===
yi (0.7.0-1build4) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 23 Dec 2013 17:26:08 +0000

yi (0.7.0-1build3) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 30 Nov 2013 16:18:57 +0000

yi (0.7.0-1build2) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 26 Nov 2013 23:42:10 +0000

yi (0.7.0-1build1) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 07 Nov 2013 08:38:42 +0000

yi (0.7.0-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Louis Bettens ]
  * New upstream release (Closes: #725577)

 -- Joachim Breitner <nomeata@debian.org>  Tue, 15 Oct 2013 10:57:26 +0200

yi (0.6.7.0-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Enable compat level 9
  * Bump standards version to 3.9.4
  * Fix Vcs-Darcs url: http://darcs.debian.org/ instead of
    http://darcs.debian.org/darcs/

  [ Louis Bettens ]
  * New upstream version
  * Patches workaround-unicode and use-pointedlist-0.4 applied by upstream and
    thus deleted here
  * Corrected -prof dependencies
  * Updated dependencies with regard to yi.cabal
  * Changed incorrect datadir /usr/share/yi-<version> into /usr/share/yi
  * Changed rules to take advantage of Setup copy

 -- Louis Bettens <louis@bettens.info>  Sun, 07 Jul 2013 13:49:46 +0200

yi (0.6.6.0-1) unstable; urgency=low

  * Initial release. (closes: #701527)
  * Debianization generated by cabal-debian

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Sun, 24 Feb 2013 01:30:08 +0900
