=== debian/control ===
Source: yi
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Masayuki Hatta (mhatta) <mhatta@debian.org>
           , Louis Bettens <louis@bettens.info>
Build-Depends: debhelper (>= 9)
               , haskell-devscripts (>= 0.8)
               , cdbs
               , ghc
               , ghc-prof
               , libghc-diff-dev (>= 0.1)
               , libghc-diff-dev (<< 0.4)
               , libghc-diff-prof
               , libghc-quickcheck2-dev (>= 2.1.0.2)
               , libghc-quickcheck2-prof
               , libghc-cautious-file-dev (>= 1.0.1)
               , libghc-cautious-file-prof
               , libghc-concrete-typerep-dev (>= 0.1.0.2)
               , libghc-concrete-typerep-dev (<< 0.1.1)
               , libghc-concrete-typerep-prof
               , libghc-data-accessor-dev (>= 0.2.1.4)
               , libghc-data-accessor-dev (<< 0.3)
               , libghc-data-accessor-prof
               , libghc-data-accessor-mtl-dev (>= 0.2)
               , libghc-data-accessor-mtl-dev (<< 0.3)
               , libghc-data-accessor-mtl-prof
               , libghc-data-accessor-template-dev (>= 0.2.1.3)
               , libghc-data-accessor-template-dev (<< 0.2.2)
               , libghc-data-accessor-template-prof
               , libghc-derive-dev (>= 2.4)
               , libghc-derive-dev (<< 2.7)
               , libghc-derive-prof
               , libghc-dlist-dev (>= 0.4.1)
               , libghc-dlist-prof
               , libghc-dyre-dev (>= 0.8.11)
               , libghc-dyre-prof
               , libghc-fingertree-dev (<< 0.2)
               , libghc-fingertree-prof
               , libghc-ghc-paths-dev (>= 0.1)
               , libghc-ghc-paths-dev (<< 0.2)
               , libghc-ghc-paths-prof
               , libghc-hashable-dev (>= 1.2)
               , libghc-hashable-dev (<< 1.3)
               , libghc-hashable-prof
               , libghc-hint-dev (>> 0.3.1)
               , libghc-hint-prof
               , libghc-mtl-dev (>= 0.1.0.1)
               , libghc-mtl-prof
               , libghc-parsec3-dev
               , libghc-parsec3-prof
               , libghc-pointedlist-dev (>= 0.4)
               , libghc-pointedlist-dev (<< 0.6)
               , libghc-pointedlist-prof
               , libghc-puremd5-dev (>= 0.2.3)
               , libghc-puremd5-prof
               , libghc-random-dev
               , libghc-random-prof
               , libghc-regex-base-dev (>= 0.93)
               , libghc-regex-base-dev (<< 0.94)
               , libghc-regex-base-prof
               , libghc-regex-tdfa-dev (>= 1.1)
               , libghc-regex-tdfa-dev (<< 1.2)
               , libghc-regex-tdfa-prof
               , libghc-rosezipper-dev (>= 0.1)
               , libghc-rosezipper-dev (<< 0.3)
               , libghc-rosezipper-prof
               , libghc-split-dev (>= 0.1)
               , libghc-split-dev (<< 0.3)
               , libghc-split-prof
               , libghc-uniplate-dev
               , libghc-uniplate-prof
               , libghc-unix-compat-dev (>= 0.1)
               , libghc-unix-compat-dev (<< 0.5)
               , libghc-unix-compat-prof
               , libghc-unordered-containers-dev (>= 0.1.3)
               , libghc-unordered-containers-dev (<< 0.3)
               , libghc-unordered-containers-prof
               , libghc-utf8-string-dev (>= 0.3.1)
               , libghc-utf8-string-prof
               , libghc-vty-dev (>= 4.7.0.0)
               , libghc-vty-dev (<< 5)
               , libghc-vty-prof
               , libghc-xdg-basedir-dev (>= 0.2.1)
               , libghc-xdg-basedir-dev (<< 0.3)
               , libghc-xdg-basedir-prof
               , alex (>= 3.0.3)
               , alex (<= 3.1.1)
               , libghc-gtk-dev
               , libghc-gtk-prof
               , libghc-vte-dev
               , libghc-vte-prof
Build-Depends-Indep: ghc-doc
                     , libghc-diff-doc
                     , libghc-quickcheck2-doc
                     , libghc-cautious-file-doc
                     , libghc-concrete-typerep-doc
                     , libghc-data-accessor-doc
                     , libghc-data-accessor-mtl-doc
                     , libghc-data-accessor-template-doc
                     , libghc-derive-doc
                     , libghc-dlist-doc
                     , libghc-dyre-doc
                     , libghc-fingertree-doc
                     , libghc-ghc-paths-doc
                     , libghc-hashable-doc
                     , libghc-hint-doc
                     , libghc-mtl-doc
                     , libghc-parsec3-doc
                     , libghc-pointedlist-doc
                     , libghc-puremd5-doc
                     , libghc-random-doc
                     , libghc-regex-base-doc
                     , libghc-regex-tdfa-doc
                     , libghc-rosezipper-doc
                     , libghc-split-doc
                     , libghc-uniplate-doc
                     , libghc-unix-compat-doc
                     , libghc-unordered-containers-doc
                     , libghc-utf8-string-doc
                     , libghc-vty-doc
                     , libghc-gtk-doc
                     , libghc-vte-doc
Standards-Version: 3.9.4
Homepage: http://haskell.org/haskellwiki/Yi
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/yi
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/yi

Package: libghc-yi-dev
Architecture: any
Depends: ${shlibs:Depends}
         , ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell-Scriptable Editor
 Yi is a text editor written in Haskell and extensible in Haskell.  The goal 
 of the Yi project is to provide a flexible, powerful, and correct editor 
 for haskell hacking.
 .
 This package contains the normal library files.

Package: libghc-yi-prof
Architecture: any
Depends: ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell-Scriptable Editor
 Yi is a text editor written in Haskell and extensible in Haskell.  The goal 
 of the Yi project is to provide a flexible, powerful, and correct editor 
 for haskell hacking.
 .
 This package contains the libraries compiled with profiling enabled.

Package: libghc-yi-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Haskell-Scriptable Editor
 Yi is a text editor written in Haskell and extensible in Haskell.  The goal 
 of the Yi project is to provide a flexible, powerful, and correct editor 
 for haskell hacking.
 .
 This package contains the documentation files.

Package: yi
Architecture: any
Section: misc
Depends: ${shlibs:Depends}, ${haskell:Depends}, ${misc:Depends}
         , libghc-yi-dev, libghc-yi-doc
Description: Haskell-Scriptable Editor
 Yi is a text editor written in Haskell and extensible in Haskell.  The goal 
 of the Yi project is to provide a flexible, powerful, and correct editor 
 for haskell hacking.
 .
 This package comes pre-configured with the default configuration. If
 you want to build your custom-configured version, make sure that
 libghc-yi-dev is installed and put your configuration in
 ~/.config/yi/yi.hs
