=== debian/rules ===
#!/usr/bin/make -f

DEB_SETUP_GHC_CONFIGURE_ARGS := -fpango --datasubdir=yi --ghc-options='-optl -z -optl relro'

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk

build/yi:: build-ghc-stamp
binary-fixup/yi::
	install -m 755 -s -D dist-ghc/build/yi/yi debian/yi/usr/bin/yi || true
	install -m 755 -s -D dist-ghc/build/parserTest/parserTest debian/yi/usr/bin/parserTest || true
	install -m 644 -D debian/*.desktop debian/yi/usr/share/applications || true
	cp -R debian/tmp-inst-ghc/usr/share/yi debian/yi/usr/share
