## yi 0.7.1

=== debian/changelog ===
yi (0.7.1-5) unstable; urgency=medium

  * Update vty-5.1 compatibility patch by Marcel Fourné 

 -- Joachim Breitner <nomeata@debian.org>  Sun, 26 Oct 2014 10:54:06 +0100

yi (0.7.1-4) unstable; urgency=medium

  * Rebuild to closes: #763461  

 -- Joachim Breitner <nomeata@debian.org>  Tue, 07 Oct 2014 21:26:02 +0200

yi (0.7.1-3) unstable; urgency=medium

  * Add vty-5.1 compatibility patch, thanks to Marcel Fourné

 -- Joachim Breitner <nomeata@debian.org>  Wed, 10 Sep 2014 22:50:54 +0200

yi (0.7.1-2) unstable; urgency=medium

  * QuickCheck 2.7 compatibility patch by Marce Fourné

 -- Joachim Breitner <nomeata@debian.org>  Mon, 04 Aug 2014 11:27:27 +0200

yi (0.7.1-1) unstable; urgency=medium

  [ Marcel Fourné ]
  * New upstream version (Closes: #741725)
  * Let yi be an alternative for /usr/bin/editor (Closes: #741856)
  * Changed section from misc to editor

 -- Louis Bettens <louis@bettens.info>  Tue, 18 Mar 2014 18:13:20 +0100
