## yi 0.12.0

=== debian/changelog ===
yi (0.12.0-1build5) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 17 Aug 2015 12:44:37 +0100

yi (0.12.0-1build4) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 05 Aug 2015 21:48:10 +0100

yi (0.12.0-1build3) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 23 Jul 2015 09:52:49 +0100

yi (0.12.0-1build2) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 06 Jul 2015 00:28:49 +0100

yi (0.12.0-1build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 23 Jun 2015 15:06:20 +0100

yi (0.12.0-1) unstable; urgency=medium

  [ Marcel Fourné ]
  * New upstream version 0.12.0, closes: #781408
  * Drop vty-5.1 compatibility patch, no longer needed
  * Drop QuickCheck2.7 compatibility patch, no longer needed
  * Refresh Patches
  * Add usual lintian override

  [ Joachim Breitner ]
  * Depend on haskell-devscripts 0.9, found in experimental
  * Depend on libghc-cabal-dev, as Setup.hs requires features in 1.20 (or at
    least claims that to be the case)


 -- Marcel Fourné <debian@marcelfourne.de>  Wed, 20 May 2015 19:09:32 +0200
