=== debian/control ===
Source: yi
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Masayuki Hatta (mhatta) <mhatta@debian.org>
Build-Depends: debhelper (>= 9)
 , haskell-devscripts (>= 0.9)
 , alex (>= 3.0.3)
 , cdbs
 , ghc
 , ghc-prof
# newer needed for Setup.hs
 , libghc-cabal-dev (>= 1.20)
# use version range to get the actual cabal package, and not ghc-prof
 , libghc-cabal-prof (>= 1.20)
# normal dependencies
 , libghc-data-default-dev
 , libghc-data-default-prof
 , libghc-dlist-dev (>= 0.4.1)
 , libghc-dlist-prof
 , libghc-dynamic-state-dev (>= 0.1.0.5)
 , libghc-dynamic-state-prof
 , libghc-dyre-dev (>= 0.8.11)
 , libghc-dyre-prof
 , libghc-gtk-dev
 , libghc-gtk-prof
 , libghc-hashable-dev (>= 1.1.2.5)
 , libghc-hashable-prof
 , libghc-hint-dev (>> 0.3.1)
 , libghc-hint-prof
 , libghc-lens-dev (>= 4.4.0.1)
 , libghc-lens-prof
 , libghc-mtl-dev (>= 0.1.0.1)
 , libghc-mtl-prof
 , libghc-oo-prototypes-dev
 , libghc-oo-prototypes-prof
 , libghc-parsec3-dev
 , libghc-parsec3-prof
 , libghc-pointedlist-dev (>= 0.5)
 , libghc-pointedlist-prof
 , libghc-quickcheck2-dev (>= 2.7)
 , libghc-quickcheck2-dev (<< 2.8)
 , libghc-quickcheck2-prof
 , libghc-regex-base-dev (>= 0.93)
 , libghc-regex-base-dev (<< 0.94)
 , libghc-regex-base-prof
 , libghc-regex-tdfa-dev (>= 1.1)
 , libghc-regex-tdfa-dev (<< 1.3)
 , libghc-regex-tdfa-prof
 , libghc-safe-dev (>= 0.3.4)
 , libghc-safe-dev (<< 0.4)
 , libghc-safe-prof
 , libghc-semigroups-dev
 , libghc-semigroups-prof
 , libghc-split-dev (>= 0.1)
 , libghc-split-dev (<< 0.3)
 , libghc-split-prof
 , libghc-text-dev (>= 1.1.1.3)
 , libghc-text-prof
 , libghc-unix-compat-dev (>= 0.1)
 , libghc-unix-compat-dev (<< 0.5)
 , libghc-unix-compat-prof
 , libghc-unordered-containers-dev (>= 0.1.3)
 , libghc-unordered-containers-dev (<< 0.3)
 , libghc-unordered-containers-prof
 , libghc-vty-dev (>= 5.2.3-2)
 , libghc-vty-dev (<< 6)
 , libghc-vty-prof
 , libghc-word-trie-dev (>= 0.2.0.4)
 , libghc-word-trie-prof
 , libghc-xdg-basedir-dev (>= 0.2.1)
 , libghc-xdg-basedir-dev (<< 0.3)
 , libghc-xdg-basedir-prof
 , libghc-yi-language-dev (>= 0.1.1.0)
 , libghc-yi-language-prof
 , libghc-yi-rope-dev (>= 0.7.0.0)
 , libghc-yi-rope-dev (<= 0.8)
 , libghc-yi-rope-prof
Build-Depends-Indep: ghc-doc
 , libghc-cabal-doc (>= 1.20)
 , libghc-data-default-doc
 , libghc-dlist-doc
 , libghc-dynamic-state-doc
 , libghc-dyre-doc
 , libghc-gtk-doc
 , libghc-hashable-doc
 , libghc-hint-doc
 , libghc-lens-doc
 , libghc-mtl-doc
 , libghc-oo-prototypes-doc
 , libghc-parsec3-doc
 , libghc-pointedlist-doc
 , libghc-quickcheck2-doc
 , libghc-regex-base-doc
 , libghc-regex-tdfa-doc
 , libghc-safe-doc
 , libghc-semigroups-doc
 , libghc-split-doc
 , libghc-unix-compat-doc
 , libghc-unordered-containers-doc
 , libghc-vty-doc
 , libghc-word-trie-doc
 , libghc-xdg-basedir-doc
 , libghc-yi-language-doc
 , libghc-yi-rope-doc
Standards-Version: 3.9.6
Homepage: http://haskell.org/haskellwiki/Yi
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/yi
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/yi

Package: libghc-yi-dev
Architecture: any
Depends: ${shlibs:Depends}
         , ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell-Scriptable Editor
 Yi is a text editor written in Haskell and extensible in Haskell.  The goal 
 of the Yi project is to provide a flexible, powerful, and correct editor 
 for haskell hacking.
 .
 This package contains the normal library files.

Package: libghc-yi-prof
Architecture: any
Depends: ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell-Scriptable Editor
 Yi is a text editor written in Haskell and extensible in Haskell.  The goal 
 of the Yi project is to provide a flexible, powerful, and correct editor 
 for haskell hacking.
 .
 This package contains the libraries compiled with profiling enabled.

Package: libghc-yi-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Haskell-Scriptable Editor
 Yi is a text editor written in Haskell and extensible in Haskell.  The goal 
 of the Yi project is to provide a flexible, powerful, and correct editor 
 for haskell hacking.
 .
 This package contains the documentation files.

Package: yi
Architecture: any
Section: editors
Depends: ${shlibs:Depends}, ${haskell:Depends}, ${misc:Depends}
         , libghc-yi-dev, libghc-yi-doc
Description: Haskell-Scriptable Editor
 Yi is a text editor written in Haskell and extensible in Haskell.  The goal 
 of the Yi project is to provide a flexible, powerful, and correct editor 
 for haskell hacking.
 .
 This package comes pre-configured with the default configuration. If
 you want to build your custom-configured version, make sure that
 libghc-yi-dev is installed and put your configuration in
 ~/.config/yi/yi.hs
