## yi 0.12.3

=== debian/changelog ===
yi (0.12.3-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 11 Jan 2016 00:28:57 -0500

yi (0.12.0-3) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:55:23 -0500

yi (0.12.0-2) experimental; urgency=medium

  * Depend on old-{locale,time}
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:29:16 +0200
