=== debian/control ===
Source: yi
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Masayuki Hatta <mhatta@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 alex (>= 3.0.3),
 cdbs,
 ghc,
 ghc-prof,
 libghc-cabal-dev (>= 1.10),
 libghc-cabal-prof (>= 1.10),
 libghc-data-default-dev,
 libghc-data-default-prof,
 libghc-dlist-dev (>= 0.4.1),
 libghc-dlist-prof,
 libghc-dynamic-state-dev (>= 0.1.0.5),
 libghc-dynamic-state-prof,
 libghc-dyre-dev (>= 0.8.11),
 libghc-dyre-prof,
 libghc-exceptions-dev,
 libghc-exceptions-prof,
 libghc-glib-dev (>= 0.13),
 libghc-glib-dev (<< 0.14),
 libghc-glib-prof,
 libghc-gtk-dev (>= 0.13),
 libghc-gtk-dev (<< 0.15),
 libghc-gtk-prof,
 libghc-hashable-dev (>= 1.1.2.5),
 libghc-hashable-prof,
 libghc-hint-dev (>> 0.3.1),
 libghc-hint-prof,
 libghc-lens-dev (>= 4.7),
 libghc-lens-prof,
 libghc-mtl-dev (>= 0.1.0.1),
 libghc-mtl-prof,
 libghc-old-locale-dev,
 libghc-old-locale-prof,
 libghc-oo-prototypes-dev,
 libghc-oo-prototypes-prof,
 libghc-pango-dev (>= 0.13),
 libghc-pango-dev (<< 0.14),
 libghc-pango-prof,
 libghc-parsec3-dev (>= 3.0),
 libghc-parsec3-prof,
 libghc-pointedlist-dev (>= 0.5),
 libghc-pointedlist-prof,
 libghc-safe-dev (>= 0.3.4),
 libghc-safe-dev (<< 0.4),
 libghc-safe-prof,
 libghc-semigroups-dev,
 libghc-semigroups-prof,
 libghc-split-dev (>= 0.1),
 libghc-split-dev (<< 0.3),
 libghc-split-prof,
 libghc-stm-dev (>= 2.2),
 libghc-stm-prof,
 libghc-text-dev (>= 1.1.1.3),
 libghc-text-prof,
 libghc-text-icu-dev (>= 0.7),
 libghc-text-icu-prof,
 libghc-transformers-base-dev,
 libghc-transformers-base-prof,
 libghc-unix-compat-dev (>= 0.1),
 libghc-unix-compat-dev (<< 0.5),
 libghc-unix-compat-prof,
 libghc-unordered-containers-dev (>= 0.1.3),
 libghc-unordered-containers-dev (<< 0.3),
 libghc-unordered-containers-prof,
 libghc-vty-dev (>= 5.4),
 libghc-vty-prof,
 libghc-word-trie-dev (>= 0.2.0.4),
 libghc-word-trie-prof,
 libghc-xdg-basedir-dev (>= 0.2.1),
 libghc-xdg-basedir-dev (<< 0.3),
 libghc-xdg-basedir-prof,
 libghc-yi-language-dev (>= 0.1.1.0),
 libghc-yi-language-prof,
 libghc-yi-rope-dev (>= 0.7.0.0),
 libghc-yi-rope-dev (<< 0.8),
 libghc-yi-rope-prof,
Build-Depends-Indep: ghc-doc,
 libghc-cabal-doc,
 libghc-data-default-doc,
 libghc-dlist-doc,
 libghc-dynamic-state-doc,
 libghc-dyre-doc,
 libghc-exceptions-doc,
 libghc-glib-doc,
 libghc-gtk-doc,
 libghc-hashable-doc,
 libghc-hint-doc,
 libghc-lens-doc,
 libghc-mtl-doc,
 libghc-old-locale-doc,
 libghc-oo-prototypes-doc,
 libghc-pango-doc,
 libghc-parsec3-doc,
 libghc-pointedlist-doc,
 libghc-safe-doc,
 libghc-semigroups-doc,
 libghc-split-doc,
 libghc-stm-doc,
 libghc-text-doc,
 libghc-text-icu-doc,
 libghc-transformers-base-doc,
 libghc-unix-compat-doc,
 libghc-unordered-containers-doc,
 libghc-vty-doc,
 libghc-word-trie-doc,
 libghc-xdg-basedir-doc,
 libghc-yi-language-doc,
 libghc-yi-rope-doc,
Standards-Version: 3.9.6
Homepage: https://yi-editor.github.io
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-yi-dev
Architecture: any
Depends: ${shlibs:Depends},
 ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Haskell-Scriptable Editor
 Yi is a text editor written in Haskell and extensible in Haskell.  The goal
 of the Yi project is to provide a flexible, powerful, and correct editor
 for haskell hacking.
 .
 This package contains the normal library files.

Package: libghc-yi-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Haskell-Scriptable Editor
 Yi is a text editor written in Haskell and extensible in Haskell.  The goal
 of the Yi project is to provide a flexible, powerful, and correct editor
 for haskell hacking.
 .
 This package contains the libraries compiled with profiling enabled.

Package: libghc-yi-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: Haskell-Scriptable Editor
 Yi is a text editor written in Haskell and extensible in Haskell.  The goal
 of the Yi project is to provide a flexible, powerful, and correct editor
 for haskell hacking.
 .
 This package contains the documentation files.

Package: yi
Architecture: any
Section: editors
Depends: ${shlibs:Depends},
 ${haskell:Depends},
 ${misc:Depends},
 libghc-yi-dev,
 libghc-yi-doc,
Description: Haskell-Scriptable Editor
 Yi is a text editor written in Haskell and extensible in Haskell.  The goal
 of the Yi project is to provide a flexible, powerful, and correct editor
 for haskell hacking.
 .
 This package comes pre-configured with the default configuration. If
 you want to build your custom-configured version, make sure that
 libghc-yi-dev is installed and put your configuration in
 ~/.config/yi/yi.hs
