=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-DEB_SETUP_GHC_CONFIGURE_ARGS := -fpango --datasubdir=yi --ghc-options='-optl -z -optl relro'
+DEB_SETUP_GHC_CONFIGURE_ARGS := -fpango -f-testing --datasubdir=yi --ghc-options='-optl -z -optl relro'
 
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/hlibrary.mk
