## yi 0.12.6

=== debian/changelog ===
yi (0.12.6-4~ubuntu1) zesty; urgency=medium

  * Update maintainer and bump the version 
    (due to local changes not in debian) so that debuild doesnt 
    throw warnings. 

 -- Bhavani Shankar <bhavi@ubuntu.com>  Mon, 30 Jan 2017 22:02:14 +0530

yi (0.12.6-4~build1) zesty; urgency=medium

  * Fix build with new ghc
    - debian/patches/9734a8827ab5423242fc571d9b8e08c9763d4763.patch

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 30 Jan 2017 16:20:27 +0100

yi (0.12.6-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:37:25 -0400

yi (0.12.6-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 19:42:44 -0400

yi (0.12.6-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 12 Aug 2016 12:11:12 -0400

yi (0.12.5-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Joachim Breitner ]
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 30 May 2016 17:21:36 +0200
