## yi 0.17.1

=== debian/changelog ===
yi (0.17.1-2build1) cosmic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 04 Jul 2018 16:08:57 +0200

yi (0.17.1-2) unstable; urgency=medium

  * Set Rules-Requires-Root to no.

 -- Clint Adams <clint@debian.org>  Mon, 14 May 2018 10:05:14 -0400

yi (0.17.1-1) unstable; urgency=medium

  [ Marcel Fourné ]
  * New upstream release
  * Closes: #868637
  * Closes: #836464
    replacing Uploader Masayuki Hatta (mhatta) <mhatta@debian.org> (MIA).
    Thank you for for all your good work!

  [ Ilias Tsitsimpis ]
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 20 Apr 2018 16:46:01 -0400

yi (0.12.6-4) unstable; urgency=medium

  * Team upload.
  * cherry-pick upstream patch to fix build with new ghc 8.0.2
    - debian/patches/9734a8827ab5423242fc571d9b8e08c9763d4763.patch

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 21 Jun 2017 08:55:31 +0200
