## yi 0.18.0

=== debian/changelog ===
yi (0.18.0-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 07 Nov 2018 16:03:33 +0200

yi (0.17.1-3) unstable; urgency=medium

  * Bump debhelper compat level to 10
  * Remove build dependency on libghc-mtl-dev (provided by ghc-8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 13:33:40 +0300
