=== debian/control ===
--- 
+++ 
@@ -8,29 +8,23 @@
 Build-Depends:
  alex (>= 3.0.3),
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
- ghc-prof,
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  haskell-devscripts (>= 0.13),
  libghc-microlens-platform-dev (>= 0.3.4.0),
- libghc-microlens-platform-prof,
- libghc-mtl-dev (>= 2.2.1),
- libghc-mtl-prof,
  libghc-optparse-applicative-dev (>= 0.13.0.0),
- libghc-optparse-applicative-prof,
- libghc-yi-core-dev (>= 0.17),
- libghc-yi-frontend-pango-dev (>= 0.17),
- libghc-yi-frontend-vty-dev (>= 0.17),
- libghc-yi-keymap-emacs-dev (>= 0.17),
- libghc-yi-keymap-vim-dev (>= 0.17),
- libghc-yi-misc-modes-dev (>= 0.17),
- libghc-yi-mode-haskell-dev (>= 0.17),
- libghc-yi-mode-javascript-dev (>= 0.17),
+ libghc-yi-core-dev (>= 0.18),
+ libghc-yi-frontend-vty-dev (>= 0.18),
+ libghc-yi-keymap-emacs-dev (>= 0.18),
+ libghc-yi-keymap-vim-dev (>= 0.18),
+ libghc-yi-misc-modes-dev (>= 0.18),
+ libghc-yi-mode-haskell-dev (>= 0.18),
+ libghc-yi-mode-javascript-dev (>= 0.18),
  libghc-yi-rope-dev (>= 0.10),
 Standards-Version: 4.1.4
 Homepage: https://github.com/yi-editor/yi#readme
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/yi
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/yi]
 
 Package: yi
 Architecture: any
