## yi 0.19.0

=== debian/changelog ===
yi (0.19.0-2) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Marcel Fourné ]
  * Rebuild for new haddock API (Closes: #1017202)

 -- Marcel Fourné <debian@marcelfourne.de>  Fri, 26 Aug 2022 16:28:21 +0200

yi (0.19.0-1) unstable; urgency=medium

  [ Marcel Fourné]
  * New upstream release
  * Closes: #968276

 -- Marcel Fourné <debian@marcelfourne.de>  Sun, 06 Dec 2020 18:17:45 +0100

yi (0.18.0-2) unstable; urgency=medium

  [ Marcel Fourné]
  * make pango dependency optional and use vty frontend by default
  * install icons again
  * fix .desktop files
  * follow xmonad way of handling dependencies for optional reconfiguration
  * lintian fixes

 -- Marcel Fourné <debian@marcelfourne.de>  Sun, 21 Jul 2019 13:04:29 +0200
