## yi 0.19.3

=== debian/changelog ===
yi (0.19.3-2) unstable; urgency=medium

  * Build using dh-haskell (Closes: #1128702)

 -- Scott Talbert <swt@techie.net>  Sun, 22 Feb 2026 14:04:13 -0500

yi (0.19.3-1) unstable; urgency=medium

  * New upstream release, incorporating Debian patches
  * Weaken dependency on haskell-frontend-yi-pango, which is being ported to gtk3 but currently requires gtk2

 -- Marcel Fourné <email@marcelfourne.de>  Fri, 01 Nov 2024 14:07:57 +0100

yi (0.19.2-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2
  * Declare compliance with Debian policy 4.7.0

  [ Marcel Fourné ]
  * New upstream version for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 27 Aug 2023 12:35:05 +0300
