=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
- ghc (>= 8.4.3),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.10),
  ghc-prof,
  haskell-devscripts-minimal (>= 0.13) | haskell-devscripts (>= 0.13),
  libghc-microlens-platform-dev (>= 0.3.4.0),
@@ -31,7 +31,7 @@
  libghc-yi-mode-javascript-prof,
  libghc-yi-rope-dev (>= 0.10),
  libghc-yi-rope-prof,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.3
 Homepage: https://github.com/yi-editor/yi#readme
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/yi
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/yi]
