=== debian/rules ===
#!/usr/bin/make -f

export DEB_SETUP_GHC_CONFIGURE_ARGS := -fvty -f-testing --datasubdir=yi --ghc-options='-optl -z -optl relro'

%:
	dh $@
